@charset "utf-8";
/* CSS Document */

body { font-size:.75em;


}

/*HeaderDiv */

.phoneMenu {display:none;}
.LogImage {display:none;}


.ArabicHome a {background-color:#e9ecef; position:absolute; top:45px; right:30px; font-size:1.3em;  font-family:Tahoma, Geneva, sans-serif; font-weight:bold; width:45px; height:16px; 
background:url(../image/AR_icon.png) no-repeat center; background-size:30px 11px; border:solid #2a4660 1px;}




.HeaderDivWrapper { border-bottom:solid #2a4660 4px; width:100%; position:relative;  overflow:hidden;

	}
	
	.HeaderDiv {
		 max-width:768px;
background: url(../image/head_back.png) no-repeat; background-size:auto 100%;
background-position:center top; padding:18px;
height:100px;

	}
	
	
/*#headerLogo p { background:url(../image/logo_mun.png) no-repeat; background-size:64px 102px; padding-left:80px; padding-top:37px;

	}*/
	
/*.MunTabLogo {
	display: block;
	position: absolute;
	top: 50px;
	right: 28px;
}
.MunTabLogo img {
	height: 60px;
	width: auto;
}
.MunLogo {
	display: none;
}*/

.MunTabLogo {
	display: block;
	position: absolute;
	top: 70px;
	right: 28px;
}
.MunTabLogo img {
	height: 44px;
	width: auto;
}
.MunLogo {
	display: none;
}
#headerLogo img {
	height: 90px;
}

	
	
	
	
	
#menuDiv ul li { 
background: url(../image/arrow_down_tab.png) no-repeat center right; margin-left:15px; padding-right:10px;
}




#menuDiv {/*float:right;*/ margin-top:100px; }



/*end HeaderDiv */





/*Roll CSS*/

#rollDivWrapper { width:100%; position:relative;}

#rollDiv { position:relative; max-width:768px; }

.rollText { max-width:768px; background:rgb(255,24,26); background-color:rgba(255,24,26, .8); padding:8px; color:#FFF; position:relative; 
left:0%; right:0; bottom:0; top:auto;  font-size:.8em; width:auto;

border:none;
-webkit-border-top-right-radius: 0em;
-webkit-border-bottom-left-radius: 0em;
-moz-border-radius-topright: 0em;
-moz-border-radius-bottomleft: 0em;
border-top-right-radius: 0em;
border-bottom-left-radius: 0em; 
  }
  
  
  .rollText a { position:relative; left:50%; line-height:2em; padding:.2em; margin-top:1em;
-webkit-border-radius:.15em;
-moz-border-radius:.15em;
border-radius:.15em; 

}
 
 .bx-wrapper .bx-prev { display:none; 

}

.bx-wrapper .bx-next {display:none;
	
	
}
 
.rollText h2 {font-size:2em; font-weight:bold; margin-bottom:.5em; margin-right:15px; width:auto; float:left;}
.rollText p {font-size:1em;  margin-bottom:.5em;}
.rollText span {font-weight:bold; float:right;}


#changeimg1 { display:none;}
#changeimg2 { display:block; }


#Bullet {position:absolute; top:55%; right:5%;}
#Bullet ul li {display:inline; margin-left:20px; }
#Bullet ul li img {width:15px; height:15px;}


/*End of Roll CSS*/






/*followLink CSS*/


#followUS h2 {display:none;}

#pclink { display:none;}
#smartlink { display:block; float:right;}
#smartlink ul li {display:inline;}
#demo2 { margin-top:0px;}


.Projects {width:30%; margin-left:3%; float:right;}

.Projects1 {  }
.Projects2 {  }
.Projects3 { }




#followLink {max-width:1000px; margin: 0 auto; padding:18px; padding-top:0px; position:relative;}
#followUSWrapper { width:100%; position:relative; float:right; bottom:0; margin-top:18px;}
#shareThis {width:25%; position:relative;float:left; display:none;  }

#followUS { width:50%; position:relative; float:right; bottom:0; }

#likeNet { float:right; width:50%; position:relative; }
#likeNet #likeNetIn { float:left;  width:66px; background:url(../image/share_box.png) no-repeat center top; margin-right:10px; margin-bottom:0px; padding-top:5px;}
#likeNet ul li span {margin-left:20px; font-size:.9em; color:#0195f8;  }
#likeNet ul li img { margin-top:11px;}
#likeNet ul li { display:inline; }











/* End followLink CSS*/









/*news And Event CSS*/



#newsAndEvent h1 {font-size:2em; width:200px; 
background-size:20px auto;} 




/*End of news And Event CSS*/





/*Advertisement Roll*/




/*#AdvWrapper { display:none;}
*/




/*End of Advertisement Roll*/







/*footer CSS*/

#footerWrapper { background-color:#2a4660;}

#footer { max-width:1000px; margin: 0 auto; padding:25px; position:relative;  overflow:hidden; }

.footerOne{ float:left; width:25%; 
border-right:solid #FFF 1px;  padding-bottom:400px;
  margin-bottom: -400px; }

.footerTwo{ float:left; width:25%; margin-left:3%;border-right:solid #FFF 1px; height:100%; padding-right:10px;  padding-bottom: 400px;
  margin-bottom: -400px;}

.footerThree{  float:left; width:28%; margin-left:3%;border-right:solid #FFF 1px;  padding-bottom: 400px;
  margin-bottom: -400px; display:none;}
  
  
.footerThreeMob {background-color:#09F; position:fixed; bottom:0; right:0%; padding:5px; display:block; width:80px;}
.footerThreeMob p a {color:#2a4660; }
.footerThreeMob p a:link {color:#FFF;text-decoration:none;}
.footerThreeMob p a:visited {color:#FFF;text-decoration:none;}
.footerThreeMob p a:hover {color:#bfc7cf;text-decoration:none;}
.footerThreeMob p a:active {color:#2a4660;text-decoration:none;}

.footerThreeMobIn{ margin-top:10px; display:none;  }
  .footerThreeMob:hover .footerThreeMobIn {
    display : block;
}

.footerThreeMobIn{ margin-top:10px; display:none;  }


.footerFour{ float:left; width:25%; margin-left:3%;  padding-bottom: 400px;
  margin-bottom: -400px;}

#Copyright {float:left; width:100%; margin-top:15px; margin-bottom:0px; padding-bottom: 400px;
  margin-bottom: -400px; background-color:#2a4660; padding-top:15px;z-index : 1;
}



/*End of footer CSS*/

#ContactMap { margin-top:145px; margin-left:20px;}
.LoginMenuIn {margin-left:0%;}

